@font-face {
  font-family: "iconfont"; /* Project id 1069860 */
  src: url('./iconfont.woff2?t=1655963986737') format('woff2'),
       url('./iconfont.woff?t=1655963986737') format('woff'),
       url('./iconfont.ttf?t=1655963986737') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mima:before {
  content: "\e64d";
}

.icon-humanoidAttrDetect:before {
  content: '\e78c';
}

.icon-vehicleDetect:before {
  content: '\e68e';
}

.icon-nonVehicleDetect:before {
  content: '\e640';
}

.icon-facecomparison:before {
  content: '\e651';
}

.icon-cameraSetting:before {
  content: '\e64b';
}

.icon-AiCapability:before {
  content: "\ec5f";
}
.icon-yonghu:before {
  content: "\e650";
}

.icon-wuguan:before {
  content: "\ec5f";
}

.icon-ziyuan:before {
  content: "\e64b";
}

.icon-shibiejilu:before {
  content: "\e63e";
}

.icon-heimingdan:before {
  content: "\e63f";
}

.icon-shilianrenyuan:before {
  content: "\e6f3";
}

.icon-feijidongche:before {
  content: "\e640";
}

.icon-fenzu:before {
  content: "\e66c";
}

.icon-shengyin_shiti:before {
  content: "\eca5";
}

.icon-renyuanguanli1:before {
  content: "\e641";
}

.icon-baimingdan:before {
  content: "\e645";
}

.icon-zhongdiancheliang:before {
  content: "\e64f";
}

.icon-server-update-full:before {
  content: "\e943";
}

.icon-dingshishezhi2:before {
  content: "\e646";
}

.icon-zhianguanzhurenyuan:before {
  content: "\e689";
}

.icon-cheliangshibie:before {
  content: "\e6fa";
}

.icon-jidongche:before {
  content: "\e68e";
}

.icon-record-circle-line:before {
  content: "\e64a";
}

.icon-hotZoneAnalysis:before {
  content: "\e63d";
}

.icon-alarm:before {
  content: "\eb30";
}

.icon-aiabilityalarm:before {
  content: "\eb30";
}


.icon-cuowutishi:before {
  content: "\e63a";
}

.icon-icon-test1:before {
  content: "\e63c";
}

.icon-ifnRecord:before {
  content: "\e634";
}

.icon-faceUpdate:before {
  content: "\e637";
}

.icon-roster:before {
  content: "\e668";
}

.icon-facergt:before {
  content: "\e636";
}

.icon-bigscreen:before {
  content: "\e642";
}

.icon-renlianshibie:before {
  content: "\e633";
}

.icon-facedetect:before {
  content: "\e633";
}


.icon-fanwei:before {
  content: "\e657";
}

.icon-lunxun:before {
  content: "\e661";
}

.icon-xiaoxi:before {
  content: "\e648";
}

.icon-yuncunchu:before {
  content: "\e69c";
}

.icon-dianshidaping:before {
  content: "\e630";
}

.icon-tingzhi:before {
  content: "\e62f";
}

.icon-replay:before {
  content: "\e656";
}

.icon-iconset0345:before {
  content: "\e6f4";
}

.icon-jiazaizhong:before {
  content: "\e6ac";
}

.icon-kehuduanAPPguanli:before {
  content: "\e62c";
}

.icon-xitongquanxian:before {
  content: "\e62e";
}

.icon-tubiao_gukeguanli:before {
  content: "\e63b";
}

.icon-hezuofang:before {
  content: "\e62b";
}

.icon-RectangleCopy:before {
  content: "\e6b5";
}

.icon-chanpinpeizhi:before {
  content: "\e6e4";
}

.icon-setmeal:before {
  content: "\e649";
}

.icon-xintiao:before {
  content: "\e663";
}

.icon-shuxian:before {
  content: "\e639";
}

.icon-huaban:before {
  content: "\e6a2";
}

.icon-yunduanxiazai:before {
  content: "\e62a";
}

.icon-biaoshilei_weiduxinxi:before {
  content: "\e629";
}

.icon-biaoshilei_yiduxinxi:before {
  content: "\e627";
}

.icon-shezhi2:before {
  content: "\e620";
}

.icon-shezhi1:before {
  content: "\e687";
}

.icon-touxiang1:before {
  content: "\e64e";
}

.icon-danping:before {
  content: "\e702";
}

.icon-sifenping:before {
  content: "\e6d3";
}

.icon-zanwushujufankuitubiao-:before {
  content: "\e635";
}

.icon-xuanze:before {
  content: "\e6d6";
}

.icon-xuanze1:before {
  content: "\e61f";
}

.icon-yinliang:before {
  content: "\e626";
}

.icon-rili:before {
  content: "\e638";
}

.icon-zanting:before {
  content: "\e76a";
}

.icon-bofang:before {
  content: "\e61e";
}

.icon-icon-test:before {
  content: "\e61d";
}

.icon-index:before {
  content: "\e8b0";
}

.icon-shebeileijiankongdianlixian:before {
  content: "\ea0a";
}

.icon-shebeileijiankongdianyichang:before {
  content: "\ea0c";
}

.icon-xiajiang:before {
  content: "\e6c4";
}

.icon-shangsheng:before {
  content: "\e61c";
}

.icon-jiankongshiduan:before {
  content: "\e61b";
}

.icon-fenxi:before {
  content: "\e9ba";
}

.icon-pingjunfen:before {
  content: "\e62d";
}

.icon-huangguan:before {
  content: "\e6f1";
}

.icon-renyuanxinzeng:before {
  content: "\e625";
}

.icon-liandaishuai:before {
  content: "\e61a";
}

.icon-dingdanshuliang:before {
  content: "\e6bb";
}

.icon-zhuanhuan:before {
  content: "\e628";
}

.icon-keliuliang:before {
  content: "\e6e3";
}

.icon-xiaoshoujineicon:before {
  content: "\e709";
}

.icon-jiandanjia:before {
  content: "\e727";
}

.icon-kedanjia:before {
  content: "\e618";
}

.icon-shangpin:before {
  content: "\e619";
}

.icon-xundian:before {
  content: "\e617";
}

.icon-icon-rgb_shijianshujuchuli-:before {
  content: "\e6f7";
}

.icon-kehufenxi:before {
  content: "\e91c";
}

.icon-keliufenxi:before {
  content: "\e624";
}

.icon-data_x:before {
  content: "\e614";
}

.icon-tuogang:before {
  content: "\e613";
}

.icon-luru:before {
  content: "\e612";
}

.icon-cebianlan_gukeguanli:before {
  content: "\e64c";
}

.icon-yanzhengma:before {
  content: "\e654";
}

.icon-xunluoqiandao:before {
  content: "\e660";
}

.icon-touxiang:before {
  content: "\e736";
}

.icon-caozuoyuanguanli:before {
  content: "\e60e";
}

.icon-shebeiliebiao:before {
  content: "\e647";
}

.icon-lunbotuguanli:before {
  content: "\e611";
}

.icon-SysManagement:before {
  content: "\e616";
}

.icon-xiaoxiguanli:before {
  content: "\e690";
}

.icon-total:before {
  content: "\e631";
}

.icon-qiantai:before {
  content: "\e60f";
}

.icon-caozuorizhi1:before {
  content: "\e632";
}

.icon-qiyeguanli:before {
  content: "\e622";
}

.icon-shebei:before {
  content: "\e60d";
}

.icon-qiyeliebiao:before {
  content: "\e615";
}

.icon-shexiangtou:before {
  content: "\e6ce";
}

.icon-shengxu:before {
  content: "\e60b";
}

.icon-shengxu2:before {
  content: "\e60c";
}

.icon-xinzeng:before {
  content: "\e60a";
}

.icon-daochu:before {
  content: "\e608";
}

.icon-zhongqi:before {
  content: "\e610";
}

.icon-shengji:before {
  content: "\e685";
}

.icon-quanpingsss:before {
  content: "\e6c7";
}

.icon-suoding:before {
  content: "\e66d";
}

.icon-xiaoxizhongxin:before {
  content: "\e681";
}

.icon-logtxt:before {
  content: "\ea0d";
}

.icon-caozuorizhi:before {
  content: "\e65f";
}

.icon-kehucanshupeizhi:before {
  content: "\e676";
}

.icon-jiaoseguanli:before {
  content: "\e623";
}

.icon-renyuanguanli:before {
  content: "\e655";
}

.icon-shebeiguanli:before {
  content: "\e607";
}

.icon-quyuguanli:before {
  content: "\e673";
}

.icon-zuzhijigou:before {
  content: "\e66e";
}

.icon-shezhi:before {
  content: "\e644";
}

.icon-bufang:before {
  content: "\e609";
}

.icon-gaojing:before {
  content: "\e605";
}

.icon-anquanguanli1:before {
  content: "\e604";
}

.icon-shipinjiankong:before {
  content: "\e600";
}

.icon-moban:before {
  content: "\e643";
}

.icon-qiandao:before {
  content: "\e621";
}

.icon-dianjianguanli:before {
  content: "\e603";
}

.icon-spotCheck:before {
  content: "\e603";
}

.icon-yuangongkaopingguanli:before {
  content: "\e606";
}

.icon-shijian:before {
  content: "\e6eb";
}

.icon-shouye:before {
  content: "\e602";
}

.icon-zhihuimendian:before {
  content: "\e601";
}

